{
	"variants": {
		"": [
			{ "model": "minecraft:block/coarse_dirt/coarse_dirt", "weight": 13 },
			{ "model": "minecraft:block/coarse_dirt/coarse_dirt", "y": 90, "weight": 18 },
			{ "model": "minecraft:block/coarse_dirt/coarse_dirt", "y": 180, "weight": 18 },
			{ "model": "minecraft:block/coarse_dirt/coarse_dirt", "y": 270, "weight": 18 },
			{ "model": "minecraft:block/coarse_dirt/coarse_dirt_1", "weight": 3 },
			{ "model": "minecraft:block/coarse_dirt/coarse_dirt_1", "y": 90, "weight": 3 },
			{ "model": "minecraft:block/coarse_dirt/coarse_dirt_1", "y": 180, "weight": 3 },
			{ "model": "minecraft:block/coarse_dirt/coarse_dirt_1", "y": 270, "weight": 5 },
			{ "model": "minecraft:block/coarse_dirt/coarse_dirt_2", "weight": 3 },
			{ "model": "minecraft:block/coarse_dirt/coarse_dirt_2", "y": 90, "weight": 5 },
			{ "model": "minecraft:block/coarse_dirt/coarse_dirt_2", "y": 180, "weight": 6 },
			{ "model": "minecraft:block/coarse_dirt/coarse_dirt_2", "y": 270, "weight": 5 },
			{ "model": "minecraft:block/coarse_dirt/coarse_dirt_3", "weight": 2 },
			{ "model": "minecraft:block/coarse_dirt/coarse_dirt_3", "y": 90, "weight": 4 },
			{ "model": "minecraft:block/coarse_dirt/coarse_dirt_3", "y": 180, "weight": 5 },
			{ "model": "minecraft:block/coarse_dirt/coarse_dirt_3", "y": 270, "weight": 4 },
			{ "model": "minecraft:block/coarse_dirt/coarse_dirt_4", "weight": 2 },
			{ "model": "minecraft:block/coarse_dirt/coarse_dirt_4", "y": 90, "weight": 4 },
			{ "model": "minecraft:block/coarse_dirt/coarse_dirt_4", "y": 180, "weight": 2 },
			{ "model": "minecraft:block/coarse_dirt/coarse_dirt_4", "y": 270, "weight": 4 },
			{ "model": "minecraft:block/coarse_dirt/coarse_dirt_5", "weight": 5 },
			{ "model": "minecraft:block/coarse_dirt/coarse_dirt_5", "y": 90, "weight": 4 },
			{ "model": "minecraft:block/coarse_dirt/coarse_dirt_5", "y": 180, "weight": 5 },
			{ "model": "minecraft:block/coarse_dirt/coarse_dirt_5", "y": 270, "weight": 4 },
			{ "model": "minecraft:block/coarse_dirt/coarse_dirt_6", "weight": 2 },
			{ "model": "minecraft:block/coarse_dirt/coarse_dirt_6", "y": 90, "weight": 4 },
			{ "model": "minecraft:block/coarse_dirt/coarse_dirt_6", "y": 180, "weight": 5 },
			{ "model": "minecraft:block/coarse_dirt/coarse_dirt_6", "y": 270, "weight": 4 }
		]
	}
}
